Subject: [drinks] Rough Notes and AI list from the call on 2/10

From: Sumanth Channabasappa <[email-masked]>
Date: Mon, 14 Feb 2011 13:24:03 -0700

FYI...there was no call on 2/3.

IETF DRINKS DESIGN TEAM CALL 
============================
2/10/2011, 10:00a-10:30a (Eastern)/8:00a-8:30a (Mountain)

Participants
============
- Ken Cartwright
- Syed Ali
- Manjul Maharishi

- Sumanth Channabasappa 

ACTION ITEMS 
============

[Ken, 2/15] Present an update t the I-D
[Authors, 2/15] Review and respond to Otmar's comments

AGENDA
======
0. Notes from last time
1. Status update from the authors (use cases, protocol I-Ds) 
2. Agenda for the next IETF 
3. Other topics (e.g., open source project)

NOTES
=====

0. Notes from last time
1. Status update from the authors (use cases, protocol I-Ds) 
2. Agenda for the next IETF 
3. Other topics (e.g., open source project)

1. Status update from the authors (use cases, protocol I-Ds) 

- Syed indicated that he is done with the changes he had proposed last week
- Ken is going to update the I-D with a few more changes
- Otmar send across a detailed set of comments (thanks); the authors plan to review and respond in the next few days.

2. TBD for the next IETF

- We discussed the following tentative agenda
  
          1/ WG status review (5 mts, WG chairs)
  
          2/ Protocol document - status, open issues, discussion (45 mts, Document Authors)
             Link      : http://tools.ietf.org/wg/drinks/draft-ietf-drinks-spprov/

          3/ Transport document - status, open issues, discussion (15 mts, Document Authors)
             Link      : http://tools.ietf.org/wg/drinks/draft-ietf-drinks-sppp-over-soap/

          4/ Proposed Next steps (10 mts)

          5/ Open Mic (10 mts)

- If there are no further comments on the WG we will submit this as the tentative agenda